RubyGems Navigation menu

selenium-rails 0.0.3

Support for using Selenium RC with Rails

Gemfile
          gem 'selenium-rails', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install selenium-rails
  
  
  
  
  
  
  

Total downloads 6,305

For this version 3,809

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - August 20, 2008 (5.5 KB)
  2. 0.0.2 - August 20, 2008 (5.5 KB)
  3. 0.0.1 - August 20, 2008 (5.5 KB)

Runtime Dependencies: